@use '../partials';
.card {
  padding: 1em;
  border: 1px solid rgba($color: #000000, $alpha: 0.25);
}

.another-section {
  background: partials.$color-primary;
  padding: 1em;
  flex-grow: 0.4 !important;
}

.columns {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
}

.columns > * {
  flex-basis: calc(calc(600px - 100%) * 999);
  flex-shrink: 1;
  flex-grow: 1;
}



























// flex-basis: calc(calc(500px - 100%) * 999);